Přihlásit se

Joomla! 3.7

06. kvě 2017 11:58 #131292
Odpověď od Teo
Tak jsem dnes narazil na nefunkční komponentu Phoca Template a ta mi píše chybovky:
Warning: require_once(/mnt/data/accounts/m/...../administrator/components/com_phocatemplateDScontroller.php): failed to open stream: No such file or directory in /mnt/data/accounts/m/..../administrator/components/com_phocatemplate/phocatemplate.php on line 12

Fatal error: require_once(): Failed opening required '/mnt/data/accounts/..../administrator/components/com_phocatemplateDScontroller.php' (include_path='.') in /mnt/data/accounts/..../administrator/components/com_phocatemplate/phocatemplate.php on line 12

06. kvě 2017 17:43 #131294
Odpověď od Bong
Ta chyba je i na fóru Phoca. třeba je stejná: www.phoca.cz/forum/viewtopic.php?t=56785

I'm sorry, my responses are limited...you must ask the right questions.

09. kvě 2017 11:19 #131327
Odpověď od Michal
na hostingu mám 5 webů co běžely na J3.6.5.
Aktualizoval jsem 4 weby, vše ok, v nastavení hostingu (ebola) jsem nastavil php 7.0.
4 z 5 webů šlapaly ok, jen ten jeden web co má stále verzi J3.6.5, přestal fungovat.
Na supportu hostingu mi řekli abych dal verzi php zpět z 7.0 na 5.6.
Pak fungoval i web co je stále na J3.6.5

09. kvě 2017 19:05 #131334
Odpověď od Martin
Ahoj všem mám prosbu: aktualizoval jsem si web na poslední verzi 3.7.0
Mám tyto verze:
Nastavení Hodnota

PHP built Linux wl4-f98 2.6.32-642.1.1.el6.x86_64 #1 SMP Tue May 31 21:57:07 UTC 2016 x86_64
Verze databáze 5.6.14
Řazení databáze utf8_czech_ci
Řazení při připojení k databázi utf8mb4_general_ci
Verze PHP 7.0.8
Webový server Apache
Rozhraní mezi Webovým serverem a PHP cgi-fcgi
Verze Joomla! Joomla! 3.7.0 Stable [ Amani ] 25-April-2017 15:36 GMT
Verze platformy Joomla! Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
Uživatelský agent Mozilla/5.0 (Windows NT 10.0; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0

Můj problém je, že když se přihlásím jako super user, tak nemohu editovat již vytvořené články. Napíše to chybu: Není přípustné neuvést kód
a nic se neuloží :-(
Pokud vytvořím nový článek je to ok a jde i editovat ok. nemohu nikde nic k této chybě najít. Poradíte prosím někdo. Děkuji MP

09. kvě 2017 19:14 - 09. kvě 2017 19:15 #131336
Odpověď od Bong
V tomto vlákně jsou popsány základní kroky po aktualizaci, která se "nepovedla": www.joomlaportal.cz/forum/74-ostatni-dis...-1054?start=6#131312

Provedl jste je?

I'm sorry, my responses are limited...you must ask the right questions.

09. kvě 2017 23:25 #131338
Odpověď od Cony
Ta hláška se v jazykových souborech objevuje jen ve spojení s Recaptchou. Tipl bych, že máte povolenou Recaptchu, a editujete ze stránek a ne v administraci. Zkuste na chvíli přepnout na základní šablonu. Pokud to pomůže, podívejte se, zda máte šablonu aktuální, popř. kontaktujte autora.

Powered by Fórum